body.modal {
    overflow-y: hidden;
}

modal,
modal cover {
    box-sizing: border-box;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

modal {
    z-index: 1000000;
}

modal cover {
    background-color: #888888;
    opacity: 0.5;
    z-index: 810;
}

modal div,
modal iframe {
    position: fixed;
}

modal div {
    background-color: #333333;
    border: 1px solid #888888;
    border-bottom-style: none;
    height: 16px;
    line-height: 16px;
    margin-top: -23px;
    padding: 3px;
    z-index: 830;
}

modal div a {
    margin-left: 3px;
}

modal div,
modal div a {
    color: #ffffff;
}

modal div a:hover {
    color: #dddddd;
}

modal iframe {
    background-color: #ffffff;
    border: 1px solid #888888;
    height: 100%;
    width: 100%;
    z-index: 820;
}

@media only screen and (max-width: 999px) {
    modal div,
    modal iframe {
        border-left-style: none;
        border-right-style: none;
    }

    modal div {
        bottom: 0;
        box-sizing: border-box;
        height: 23px;
        text-align: center;
        width: 100%;
    }

    modal iframe {
        box-sizing: border-box;
        padding-bottom: 23px;
    }
}

/** Modal Sizes **/
/* Cookies */
@media only screen and (min-width: 1000px) {
    modal.cookie {
        padding: 45px 23px;
    }

    modal.cookie div {
        margin-left: 901px;
    }

    modal.cookie iframe {
        height: calc(100% - 67px);
        width: 954px;
    }
}
